=== debian/changelog ===
libgooglepinyin (0.1.2-4) unstable; urgency=medium

  * Upload to unstable

 -- Aron Xu <aron@debian.org>  Sun, 16 Aug 2015 16:54:38 +0800

libgooglepinyin (0.1.2-3) experimental; urgency=medium

  * Update symbols for 32-bit architectures

 -- Aron Xu <aron@debian.org>  Tue, 10 Feb 2015 04:53:01 +0800

libgooglepinyin (0.1.2-2) experimental; urgency=medium

  * Add symbols.
  * Update debian/copyright.
  * Enable all hardening features.
  * Remove useless DMUA.
  * Update Uploaders.
  * Use canonical VCS-*
  * Require debhelper >= 9.
  * Bump std-ver to 3.9.6, no change.

 -- Aron Xu <aron@debian.org>  Fri, 09 Jan 2015 19:35:37 +0800

libgooglepinyin (0.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Fri, 03 Feb 2012 21:41:29 +0800
