=== debian/control ===
Source: libgooglepinyin
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 9), cmake
Standards-Version: 3.9.6
Section: libs
Homepage: http://code.google.com/p/libgooglepinyin
Vcs-Git: git://anonscm.debian.org/pkg-ime/libgooglepinyin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ime/libgooglepinyin.git

Package: libgooglepinyin0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libgooglepinyin0 (= ${binary:Version})
Provides: libgooglepinyin-dev
Conflicts: libgooglepinyin-dev
Description: Pinyin engine fork from Google Pinyin on Android - development files
 libgooglepinyin is a fork of Google Pinyin on Android, it features
 to have excellent input experience and uses little resource.
 .
 This package provides the library development files.

Package: libgooglepinyin0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libgooglepinyin
Description: Pinyin engine fork from Google Pinyin on Android
 libgooglepinyin is a fork of Google Pinyin on Android, it features
 to have excellent input experience and uses little resource.
 .
 This package provides the library file.

Package: libgooglepinyin0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libgooglepinyin0 (= ${binary:Version}) 
Description: Pinyin engine fork from Google Pinyin on Android - debug symbols
 libgooglepinyin is a fork of Google Pinyin on Android, it features
 to have excellent input experience and uses little resource.
 .
 This package provides the library debug symbols.
