=== debian/watch ===
version=3
http://code.google.com/p/libgooglepinyin/downloads/list .*/libgooglepinyin-*\.*(.*)\.tar\.xz
